<?php
$dalTableproprietari = array();
$dalTableproprietari["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableproprietari["proprietar"] = array("type"=>200,"varname"=>"proprietar", "name" => "proprietar");
$dalTableproprietari["cif"] = array("type"=>200,"varname"=>"cif", "name" => "cif");
$dalTableproprietari["telefon"] = array("type"=>200,"varname"=>"telefon", "name" => "telefon");
$dalTableproprietari["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTableproprietari["dataObtinere"] = array("type"=>135,"varname"=>"dataObtinere", "name" => "dataObtinere");
$dalTableproprietari["observatii"] = array("type"=>201,"varname"=>"observatii", "name" => "observatii");
$dalTableproprietari["proprietate"] = array("type"=>200,"varname"=>"proprietate", "name" => "proprietate");
$dalTableproprietari["username"] = array("type"=>200,"varname"=>"username", "name" => "username");
$dalTableproprietari["password"] = array("type"=>200,"varname"=>"password", "name" => "password");
$dalTableproprietari["userid"] = array("type"=>200,"varname"=>"userid", "name" => "userid");
$dalTableproprietari["block"] = array("type"=>200,"varname"=>"block", "name" => "block");
$dalTableproprietari["group"] = array("type"=>200,"varname"=>"group", "name" => "group");
$dalTableproprietari["reset"] = array("type"=>200,"varname"=>"reset", "name" => "reset");
	$dalTableproprietari["id"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__proprietari"] = &$dalTableproprietari;
?>